﻿/*
	Westerners International main stylesheet
	Copyright 2015 - Westerners International
	Red: #6b051a
*/

body {
	background-color:#ffffff; 
	color:#000000;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	margin:0; 
	padding:0; 
}
a { color:#6b051a; }
a:hover { color:#ce1414; }
h1 { color:#6b051a; font-size:24px; }
h3 { color:#6b051a; }
img { border:none; }

/* Header */
#headerMain {
	margin-left:auto; 
	margin-right:auto; 
	margin-top:0; 
	padding:0; 
}

#headerTbl {
	background-color:#6b051a; 
	margin-left:auto; 
	margin-right:auto; 
	padding:0; 
	width:980px; 
}
/* End Header */


/* Content */
#content {
	margin-left:auto; 
	margin-right:auto; 
	padding-bottom:20px; 
	width:980px; 
}
#mainImg {
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
}

/* End Content */

/* Footer */
#footer, #footerTbl {
	margin-left:auto; 
	margin-right:auto; 
	padding-bottom:20px; 
	text-align:center; 
	width:980px; 
}
#footerTbl {
	background-image:url("/images/footer.jpg"); 
	background-repeat:no-repeat; 
	font-size:16px; 
	height:300px;
}
#footerTbl td { width:33%; }
/* End Footer */

/* Modal window */
.modalBG {
	background-color:#cccccc; 
	display:block; 
	filter: alpha(opacity = 80); 
	left:0; 
	opacity:0.8; 
	overflow:hidden; 
	position:absolute; 
	top:0; 
	z-index:10; 
}

.modalWin {
	background-color:#ffffff; 
	display:none; 
	cursor:pointer; 
	left:0px; 
	position:absolute; 
	top:0px; 
	z-index:11; 
}
.modalBGMerc {
	background-color:#e5e5e5 !important; 
	filter: alpha(opacity = 80) !important; 
	opacity:0.8 !important; 
}

.modalWinMerc {
	background-color:#ffffff !important; 
	border:2px solid #bab8b8; 
	padding:15px; 
}
/* End Modal window */


/* Rounded Corners for Firefox */
.modal-corner-all, .modal-corner-top, .modal-corner-left, .modal-corner-tl { -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -khtml-border-top-left-radius: 8px; border-top-left-radius: 8px; }
.modal-corner-all, .modal-corner-top, .modal-corner-right, .modal-corner-tr { -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px; }
.modal-corner-all, .modal-corner-bottom, .modal-corner-left, .modal-corner-bl { -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px; }
.modal-corner-all, .modal-corner-bottom, .modal-corner-right, .modal-corner-br { -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px; }


